#apple_main{
	margin:15px auto 0;
	text-align:center;
	width:960px;
	position:relative;
	
}

#apple_gallery{
	width:960px;
	overflow:hidden;
}

#apple_gallery #slides{
	height:480px;
	width:960px;
	overflow:hidden;
}

#apple_gallery .slide{
	float:left;
}

#apple_gallery #menu{
	height:20px;
	margin-top: 10px;
	margin-left:360px;;
}

#apple_gallery ul{
	margin:0px;
	padding:0px;
}

li{
	width:20px;
	display:inline-block;
	list-style:none;
	height:20px;
	overflow:hidden;
	float:left;
}
li.inact{
	background:url(img/bt.jpg) no-repeat;
	text-indent:-4px;
}

li.inact:hover{
	background:url(img/bt_o.jpg) no-repeat;
}

li.act,li.act:hover{
	background:url(img/bt_o.jpg) no-repeat;
	}

li.act a{
	cursor:default;
	
}
li a{
	text-decoration:none;
}




a img{
    border: none;
    text-align: left;
}
